Bounced light in LightUp v5

LightUp for SketchUp 2017

The eagerly awaited SketchUp 2017 has been released! SketchUp moved to a new version of Ruby (2.2) that requires a new version of LightUp along with a number of under-the-hood changes.

Download the latest LightUp v5.x installer to get SU2017 support. Or you can upgrade your LightUp v4.x to v5.x if you wish to move to SU2017.

Lighting Sketchup Plugin